Subject: Re: netlink circular locking dependency

From: Patrick McHardy <[email-masked]>
Date: Wed, 18 Jun 2008 13:42:27 +0200

Marcel Holtmann wrote:
> Hi David,
> 
>>>> In the meantime should I apply Patrick's current patch
>>>> from this thread?
>>> I think that makes sense, the module unload race is present anyway.
>>>> If so I'd like a proper commit message and signoff, thanks!
>>> Attached the patch with a proper changelog.
>> Applied and pushed out to net-2.6, thanks a lot Patrick.
> 
> you could have added a Tested-by: Marcel Holtmann <[email-masked]>

My fault, I wanted to but forgot due to lack of coffee :)